RubyGems Navigation menu

agree2 0.2.0

Ruby library for creating and managing agreements on Agree2

Versões:

  1. 0.2.0 - August 04, 2009 (20 KB)
  2. 0.1.1 - July 25, 2009 (16 KB)

Runtime Dependencies (3):

  • activesupport >= 2.0.2
  • json >= 1.1.3
  • oauth >= 0.3.5
  • Donos:

    Autores:

    • Pelle Braendgaard

    SHA 256 checksum:

    86d091ade5732f336bcaf933aeaa0157339320dbd5bd49330fd4b84268c293eb

    Total de downloads 11.035

    Desta versão 5.969

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: